uuid: ec964e10-5868-4d25-b86b-809a50fd0447
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_ref_note
field_name: field_ref_note
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
